<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.3020</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.1310</MDI>
      <MDI key="STATISTICS_MEAN">4.9747</MDI>
      <MDI key="STATISTICS_STDDEV">8.2173</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7815987</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35832400</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
